@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@200&display=swap');


* {
    box-sizing: border-box;
}

body {
    font-family: 'Tajawal', sans-serif;
    
}
.form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 10px;
}

#panel {
    margin: 200px 550px;
    padding: 50px 30px;

}

.forgot {
    color: rgb(52, 52, 255);
}

h1 {
    text-align: center;
}

#or {
    text-align: center;
}